<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:c="http://java.sun.com/jsf/core"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:p="http://primefaces.org/ui">
<h:head>
	<style>
.ui-sidebar-left.ui-sidebar-active, .ui-sidebar-right.ui-sidebar-active
	{
	min-width: 400px;
}

.ui-dataview-list .ui-dataview-row {
	border-bottom: 1px solid #A8A8A8;
	padding: 25px 10px;
	/* with the exported variables from Nova and Luna Themes*/
	border-bottom-color: var(- -input-border-color, #A8A8A8);
}

.ui-contentflow {
	height: 0px;
}

.logo {
	width: 5%;
}

.detail {
	width: 85%;
	padding-left: 25px;
}
</style>
	<!-- Bootstrap y CSS -->
	<link href="../framework/bootstrap/css/bootstrap.min.css"
		rel="stylesheet" />
	<script
		src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</h:head>
<h:body style="background-color: black;">

	<h:form>
		<p:commandButton action="#{SitioBean.cargar()}" value="Cargar datos?" />
	</h:form>

	<!--SECCION  IMAGENES-->

	<div id="seccion-1" style="padding: 20px">
		<div
			style="display: flex; align-items: center; justify-content: center;">
			<h3 style="color: white;">IMAGENES SECCION 1</h3>
		</div>
		<div
			style="display: flex; align-items: center; justify-content: center; background-color: aliceblue; justify-content: space-between; padding-left: 10px; padding-right: 10px;">
			<h6 style="padding: 10px;">Descripcion</h6>
			<div>
				<p:commandButton icon="pi pi-arrow-left"
					oncomplete="PF('sidebar1').show()" value="Quieres calificar?" />
			</div>
		</div>
		<div
			style="display: flex; flex-direction: row; align-items: center; justify-content: center;">

			<p:lightBox styleClass="imagebox" id="lighbox1">

				<h:outputLink value="../img/nature2.jpg" title="Contenido 1">
					<h:graphicImage value="../img/nature1.jpg" id="nature1"
						style="height: 200px; width: 200px; margin: 20px;border-radius: 10px;" />
				</h:outputLink>

				<h:outputLink value="../img/nature2.jpg" title="Contenido 2">
					<h:graphicImage value="../img/nature2.jpg" id="nature2"
						style="height: 200px; width: 200px; margin: 20px;border-radius: 10px;" />
				</h:outputLink>

				<h:outputLink value="../img/nature2.jpg" title="Contenido 3">
					<h:graphicImage value="../img/nature3.jpg" id="nature3"
						style="height: 200px; width: 200px; margin: 20px;border-radius: 10px;" />
				</h:outputLink>

				<h:outputLink value="../img/nature2.jpg" title="Contenido 4">
					<h:graphicImage value="../img/nature4.jpg" id="nature4"
						style="height: 200px; width: 200px; margin: 20px;border-radius: 10px;" />
				</h:outputLink>
			</p:lightBox>
			<p:sidebar widgetVar="sidebar1" position="right" baseZIndex="10000">
				<h4 style="font-weight: normal">Comentarios</h4>
				<p:commandButton value="Cancel" oncomplete="PF('sidebar1').hide()" />
			</p:sidebar>

		</div>
		<div
			style="display: flex; align-items: center; justify-content: center; background-color: aliceblue; justify-content: space-between; padding-left: 10px; padding-right: 10px;">
			<h6 style="padding: 10px;">Contenido</h6>
			<div>
				<p:commandButton icon="pi pi-arrow-left"
					oncomplete="PF('sidebar2').show()" value="Comprar" />
			</div>
		</div>

	</div>


	<!--SECCION -->



	<div id="seccion-2" style="padding: 20px">

		<div
			style="display: flex; align-items: center; justify-content: center; color: white">
			<h3>IMAGENES SECCION 3</h3>
		</div>
		<div
			style="display: flex; align-items: center; justify-content: center; background-color: aliceblue; justify-content: space-between; padding-left: 10px; padding-right: 10px;">
			<h6 style="padding: 10px;">Descripcion</h6>
			<div>
				<p:commandButton icon="pi pi-arrow-left"
					oncomplete="PF('sidebar2').show()" value="Quieres calificar?" />
			</div>
		</div>
		<div>
			<p:contentFlow value="#{SitioBean.im}" var="image">
				<p:graphicImage value="../img/#{image}" styleClass="content" />
				<div class="caption">#{image}</div>
			</p:contentFlow>

			<p:sidebar widgetVar="sidebar2" position="right" baseZIndex="10000">
				<h4 style="font-weight: normal">Comentarios 2</h4>
				<p:commandButton value="Cancel" oncomplete="PF('sidebar2').hide()" />
			</p:sidebar>
		</div>
		<div
			style="display: flex; align-items: center; justify-content: center; background-color: aliceblue; justify-content: space-between; padding-left: 10px; padding-right: 10px;">
			<h6 style="padding: 10px;">Contenido</h6>
			<div>
				<p:commandButton icon="pi pi-arrow-left"
					oncomplete="PF('sidebar2').show()" value="Comprar" />
			</div>
		</div>

	</div>

	<!--SECCION -->

	<div id="seccion-3" style="padding: 20px">
		<div
			style="display: flex; align-items: center; justify-content: center; color: white">
			<h3>IMAGENES SECCION 3</h3>
		</div>
		<div
			style="display: flex; align-items: center; justify-content: center; background-color: aliceblue; justify-content: space-between; padding-left: 10px; padding-right: 10px;">
			<h6 style="padding: 10px;">Descripcion</h6>
			<div>
				<p:commandButton icon="pi pi-arrow-left"
					oncomplete="PF('sidebar2').show()" value="Quieres calificar?" />
			</div>
		</div>
		<div style="display: flex; justify-content: center; margin: 20px;">

			<p:galleria value="#{SitioBean.im}" var="image" panelWidth="500"
				panelHeight="313" showCaption="true">
				<p:graphicImage value="../img/#{image}"
					alt="Image Description for #{image}" title="#{image}"
					style="height: 100%; width: 100%; border-radius: 10px;" />
			</p:galleria>

			<p:sidebar widgetVar="sidebar3" position="right" baseZIndex="10000">
				<h4 style="font-weight: normal">Comentarios 3</h4>
				<p:commandButton value="Cancel" oncomplete="PF('sidebar3').hide()" />
			</p:sidebar>



		</div>
		<div
			style="display: flex; align-items: center; justify-content: center; background-color: aliceblue; justify-content: space-between; padding-left: 10px; padding-right: 10px;">
			<h6 style="padding: 10px;">Contenido</h6>
			<div>
				<p:commandButton icon="pi pi-arrow-left"
					oncomplete="PF('sidebar2').show()" value="Comprar" />
			</div>
		</div>
	</div>


	<!--SECCION  MUSICA-->

	<div id="seccion-4" style="padding: 20px">
		<div
			style="display: flex; align-items: center; justify-content: center; color: white">
			<h3>MUSICA SECCION 4</h3>
		</div>
		<div>
			<p:carousel numVisible="1" effect="easeInStrong"
				headerText="Lista de Reproduccion" style="margin-bottom:0">
				<p:tab title="Cd 1">
					<h:panelGrid columns="4" cellpadding="10">
						<p:graphicImage value="../img/nature4.jpg"
							style=" width: 70px;height: 50px;" />
						<h:outputText value="Nombre." />
					</h:panelGrid>

				</p:tab>
				<p:tab title="Cd 2">
					<h:panelGrid columns="2" cellpadding="10">
						<p:graphicImage value="../img/nature5.jpg"
							style=" width: 70px;height: 50px;" />
						<h:outputText value="Descripcion." />
					</h:panelGrid>
				</p:tab>
				<p:tab title="Cd 3">
					<h:panelGrid columns="2" cellpadding="10">
						<p:graphicImage value="../img/nature3.jpg"
							style=" width: 70px;height: 50px;" />
						<h:outputText value="Descripcion." />
					</h:panelGrid>
				</p:tab>
			</p:carousel>
		</div>

		<div
			style="display: flex; align-items: center; justify-content: center; background-color: aliceblue; justify-content: space-between; padding-left: 10px; padding-right: 10px;">
			<h6 style="padding: 10px;">Contenido</h6>
			<div>
				<p:commandButton icon="pi pi-arrow-left"
					oncomplete="PF('sidebar2').show()" value="Comprar" />
			</div>
		</div>
	</div>


	<p:dataList value="#{SitioBean.im}" var="String" type="ordered">
		<f:facet name="header">
            PROBANDO SI TRAE LOS DATOS
        </f:facet>
        #{String}
    </p:dataList>
</h:body>
</html>